
public class aa extends Class225_Sub14_Sub16 implements Interface49 {

   long nativeid;


   public void finalize() {
      if(this.nativeid != 0L) {
         Class164.method2837(this, 1634491163);
      }

   }

   public native void ma(boolean var1);

   public native void y(boolean var1);

   void method16610() {
      if(this.nativeid != 0L) {
         Class164.method2837(this, 1833068944);
      }

   }

   void method16611() {
      if(this.nativeid != 0L) {
         Class164.method2837(this, 1796805820);
      }

   }

   void method16612() {
      if(this.nativeid != 0L) {
         Class164.method2837(this, 1948523029);
      }

   }

   aa(ja var1) {}
}
